CVE-2004-1600

2004-10-16T00:00:00
ID CVE-2004-1600
Type cve
Reporter NVD
Modified 2017-07-10T21:31:10

Description

index.php in CoolPHP 1.0-stable allows remote attackers to gain sensitive information via an invalid op parameter, which reveals the path in an error message.